=== debian/control ===
Source: ros-indigo-moveit-controller-manager-example
Section: misc
Priority: extra
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-moveit-core, ros-indigo-pluginlib, ros-indigo-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-controller-manager-example
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-moveit-core, ros-indigo-pluginlib, ros-indigo-roscpp
Description: An example controller manager plugin for MoveIt.
 This is not functional code.
